Subject: Re: bug#19606: 24.4; Emacs hangs when editing a 5-line Org file

From: Glenn Morris <[email-masked]>
Date: Fri, 16 Jan 2015 17:29:48 -0500

The alternative is to supply a minimum reproducible recipe starting with
emacs -Q, then someone else can debug it.

BTW, it's a nice gesture to provide screencasts, but I don't think
anyone developing Emacs finds them particularly useful for debugging, so
no need to keep providing those AFAICS.